.js_job_data_button{
    display: none  !important;
}


.mega-menu-list {
    padding: 0 15px;
}

.gmap-wrapper.notoggle #google-map-footer {
    display: block;
}

.modal-header h1,
.modal-header h2,
.modal-header h3,
.modal-header h4,
.modal-header h5,
.modal-header h6 {
    padding: 0;
    margin: 0;
}

.control-group {
    margin-bottom: 20px;
}

.chzn-container {
    width: 100% !important;
    line-height: 20px;
}

.chzn-container-single .chzn-single {
    height: auto !important;
    padding: 10px 20px;
    line-height: 20px;
    background: #f5f5f5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    border: 1px solid #ececec;
}

.chzn-container-active .chzn-single {
    border: 1px solid #666;
}

.chzn-container-single .chzn-single div b {
    background-position: 0 10px;
}

.chzn-container-active.chzn-with-drop .chzn-single div b {
    background-position: 0 10px;
}

.chzn-container-multi .chzn-choices li.search-field input[type="text"] {
    height: auto !important;
    width: auto !important;
    padding: 0;
    margin: 0;
    line-height: 20px;
    font-family: inherit;
}

.chzn-container-multi .chzn-choices {
    padding: 10px 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

.chzn-container-active .chzn-choices {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

.chzn-container-multi .chzn-choices li.search-choice {
    margin: 0 5px 0 0;
}

input#jform_profile_gdpr21,
input#jform_profile_tos1 {
    height: 0;
    display: none;
}

input#jform_profile_gdpr20,
input#jform_profile_gdpr31,
input#jform_profile_gdpr30 {
    position: absolute;
    margin-left: 0px;
}

label[for=jform_profile_gdpr20] {
    margin-right: 10px;
}

label[for=jform_profile_gdpr30] {
    margin-right: 10px;
}

label[for=email] {
    margin-right: 10px;
}

input#jform_profile_mrk0,
input#jform_profile_mrk1,
input#jform_profile_mrk2,
input#jform_profile_mrk3,
input#jform_profile_mrk4 {
    position: absolute;
    margin-left: 0px;
}

label[for=jform_profile_mrk0],
label[for=jform_profile_mrk1],
label[for=jform_profile_mrk2],
label[for=jform_profile_mrk3] {
    margin-right: 10px;
}

label[for=jform_profile_tos1],
label[for=jform_profile_gdpr21] {
    display: none;
}


/* Restyling 2018 */

.titolino {
    color: #4794ce;
    font-size: 28px;
}

.smart-text {
    font-size: 12px !important;
}

.box-home {
    color: #4A4A4A;
    font-size: 24px;
    line-height: 24px;
}

.lv-bg {
    background-color: #4794ce;
}

.lv-bg-text {
    color: #4794ce;
}